Nie możesz wybrać więcej, niż 25 tematów Tematy muszą się zaczynać od litery lub cyfry, mogą zawierać myślniki ('-') i mogą mieć do 35 znaków.
Mike Hiretsky 29938ca5ea Merge branch 'other-master' 6 lat temu
pym Merge branch 'other-master' 6 lat temu
scripts Changed line interpreter in python2 10 lat temu
LICENSE Bugfix 11 lat temu
README Change Mir Calculate Ltd to Calculate Ltd 11 lat temu
setup.cfg Change install path to /usr/lib/calculate-2.2 11 lat temu
setup.py Update versions 9 lat temu

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-lib needs the following library version installed, in order to run:
python >= 2.5
python-ldap >= 2.0.0
pyxml >= 0.8
py-smbpasswd >= 1.0
file >= 4.26

To install calculate-lib , just execute the install script 'setup.py'.
Example:

./setup.py install